.Stylin {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #666666;
	text-decoration: none;
}
.innerbg {
	background-attachment: scroll;
	background-color: #FFFFFF;
	background-image: url(../images/core/innerbg.gif);
	background-repeat: repeat-x;
	background-position: left top;
}
.basebg {
	background-attachment: scroll;
	background-color: #417200;
	background-image: url(../images/core/basebg.gif);
	background-repeat: repeat-x;
	background-position: left top;
}
.textbgleft {
	background-attachment: scroll;
	background-color: #FFFFFF;
	background-image: url(../images/core/textbglaft.gif);
	background-repeat: repeat-y;
	background-position: left top;
}
.border {
	border: 1px solid #333300;
}
